lastAccountName: IIoBeJIuTelb
timestamps:
  login: 1560173593227
  lastteleport: 1560174585792
  kits:
    enigma: 1559926041488
    legend: 1559927288874
  logout: 1560174914633
  lastheal: 1560169529433
ipAddress: 192.168.1.68
lastlocation:
  world: world
  x: 1077.7232980053489
  y: 81.0
  z: 5779.73988708159
  yaw: -161.2444
  pitch: -14.637621
logoutlocation:
  world: world_the_end
  x: -2171.699999988079
  y: 117.5
  z: 696.6999999880791
  yaw: 193.33386
  pitch: 11.629255
money: '1610.56'
homes:
  end:
    world: world_the_end
    x: -1147.958626368507
    y: 63.0
    z: 809.6637442909065
    yaw: 17.990421
    pitch: -10.10259
  q:
    world: world
    x: 1079.9604974234753
    y: 82.0
    z: 5777.541870303684
    yaw: -236.55312
    pitch: 33.99771
  ad:
    world: world_nether
    x: -1217.6213004316069
    y: 33.0
    z: 779.4104518189521
    yaw: 76.357285
    pitch: 34.078632
  boloto:
    world: world
    x: 7020.576873915718
    y: 63.0
    z: 3784.8372324544603
    yaw: 76.7199
    pitch: 12.058297
  boloto1:
    world: world
    x: 3740.5858788614896
    y: 63.0
    z: 481.28486290905033
    yaw: -22.093401
    pitch: 21.372906
  end1:
    world: world_the_end
    x: -2171.699999988079
    y: 117.5
    z: 696.6999999880791
    yaw: 193.33386
    pitch: 11.629255
